Bug 175920 - HWCERT: HCL Infosystems Ltd. LX Infiniti Pro BL 3080
HWCERT: HCL Infosystems Ltd. LX Infiniti Pro BL 3080
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-16 05:52 EST by Gajalakshmi
Modified: 2007-08-22 17:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-13 01:50:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
product spec sheet (71.00 KB, application/msword)
2005-12-16 07:15 EST, Gajalakshmi
no flags Details

  None (edit)
Description Gajalakshmi 2005-12-16 05:52:10 EST
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           HCL Infosystems Ltd
Model:          LX Infiniti Pro BL 3080
Vendor:         HCL Infosystems Ltd.
Category:       Desktop/Workstation
Reporter:       gajamano@hclinsys.com
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-HCL_Infosystems_Ltd-LX_Infiniti_Pro_BL_3080-Nahant_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/8bfd2a3dae925e645488c35ca687fc58/rhr2-HCL_Infosystems_Ltd-LX_Infiniti_Pro_BL_3080-Nahant_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   AUDIO
    PASSED   FLOPPY
    PASSED   CDROM
    PASSED   INFO
    PASSED   USB
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   MEMORY
    PASSED   CORE
1   FAILED   INFO
    FAILED   NETWORK
Comment 1 Gajalakshmi 2005-12-16 05:57:17 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-HCL_Infosystems_Ltd-LX_Infiniti_Pro_BL_3080-Nahant_Update_1_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/91ebc66bac5a46f696fe767db2efae9e/rhr2-HCL_Infosystems_Ltd-LX_Infiniti_Pro_BL_3080-Nahant_Update_1_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   NETWORK
Comment 2 Gajalakshmi 2005-12-16 06:31:56 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-HCL_INFOSYSTEMS_LTD-LX_Infiniti_Pro_BL_3080-Nahant_Update_1_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/f326b3d2eae006d58d179db9ec9003d5/rhr2-HCL_INFOSYSTEMS_LTD-LX_Infiniti_Pro_BL_3080-Nahant_Update_1_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   FLOPPY
    PASSED   CDROM
    PASSED   INFO
    FAILED   USB
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
1   PASSED   USB
    PASSED   INFO
    PASSED   CORE
2   PASSED   INFO
    PASSED   AUDIO
Comment 3 Gajalakshmi 2005-12-16 07:15:07 EST
Created attachment 122318 [details]
product spec sheet
Comment 4 Gajalakshmi 2006-01-11 02:16:43 EST
Any update on this submission. This is pending for long.
Comment 5 S. Lele 2006-01-18 04:30:45 EST
AUDIO(i386 and x86_64): AUDIO test result indicates that AUDIO test was run with
Multimedia audio controller: Silicon Integrated Systems [SiS] Sound Controller
(rev a0) where as product specification (as per comment#3) specifies ALC655
Audio Codec controller. 
Please confirm about the AUDIO controller used in AUDIO test and whether the
AUDIO test was run with specified AUDIO controller card.
Comment 6 S. Lele 2006-01-30 04:56:17 EST
AUDIO(i386 and x86_64): AUDIO test result indicates that AUDIO test was run with
Multimedia audio controller: Silicon Integrated Systems [SiS] Sound Controller
(rev a0) where as product specification (as per comment#3) specifies ALC655
Audio Codec controller. 
Please confirm about the AUDIO controller used in AUDIO test and whether the
AUDIO test was run with specified AUDIO controller card.
Comment 7 S. Lele 2006-02-10 07:02:56 EST
Please action as follows (refer comment#6):
AUDIO(i386 and x86_64): AUDIO test result indicates that AUDIO test was run with
Multimedia audio controller: Silicon Integrated Systems [SiS] Sound Controller
(rev a0) where as product specification (as per comment#3) specifies ALC655
Audio Codec controller. 
Please confirm about the AUDIO controller used in AUDIO test and whether the
AUDIO test was run with specified AUDIO controller card.

Comment 8 Gajalakshmi 2006-02-10 23:02:03 EST
Please close this issue. This product is dropped.
Comment 9 S. Lele 2006-02-13 01:49:58 EST
As per comment#8, this request will be closed.

Note You need to log in before you can comment on or make changes to this bug.